body {
	padding: 0px;
	color: #333333;
	font-size: 11px;
	font-family: Trebuchet MS;
	text-align: left;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-repeat: repeat;
	background-image: url(/images/bg.jpg);
}
.indexright {
	height: 338px;
	width: 440px;
	background-image: url(/images/Barbie-Frame.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	float: right;
}
.descrieresiteindex {
	font-family: Arial;
	font-size: 14px;
	color: #333333;
	text-align: justify;
	padding: 5px;
}
.indexleft {
	display: block;
}
.noborder {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.jocindexnew {
	width: 245px;
	float: left;
	height: 175px;
	margin-bottom: 2px;
	text-align: center;
}
.newbox {
	display: block;
	margin-bottom: 2px;
}
.bgimg {
	background-image: url(/bgimg.png);
	background-repeat: no-repeat;
	display: block;
	height: 151px;
	width: 196px;
	padding: 5px;
}

.jocindexnewdesc {
	width: 200px;
	height: 63px;
	margin-bottom: 2px;
	float: right;
	background-color: #FFE6FF;
	padding-top: 2px;
	padding-right: 2px;
	padding-left: 2px;
}
.joccategnewdesc {
	width: 210px;
	height: 90px;
	margin-bottom: 2px;
	float: right;
	padding-top: 2px;
	padding-right: 2px;
	padding-left: 2px;
}

#descriere_text {
	font-size: 12px;
	padding: 3px;
	background-color: #E9F4DD;
	display: block;
	height: 100%;
}
.alignleft {
	text-align: left;
	padding-left: 4px;
	color: #000099;
}
.adsense {
	background-color: #A0CF72;
	border: 1px solid #70A738;
	display: block;
	width: 346px;
	text-align: center;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 8px;
	padding-left: 4px;
	float: left;
	margin: 2px;
}
.descriere_right {
	background-color: #A0CF72;
	border: 1px solid #70A738;
	display: block;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 8px;
	padding-left: 4px;
	float: right;
	margin: 2px;
	width: 394px;
	height: 293px;
	overflow: auto;
}
button {cursor:pointer}
.reclama {
	background-color: #000000;
	padding-top: 40px;
	margin-right: auto;
	margin-left: auto;
}
.reclama2 {
	background-color: #000000;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
img.action_image {
	border: 0px;
	width: 24px;
	height: 24px;
	cursor: pointer;
}
.top5 {
	text-align: center;
	background-color: #C7E3A8;
	margin: 5px;
	padding: 3px;
}
form {
	margin: 0px;
	padding: 0px;
}
.hide {
	display: none;
}
.imgok {
	border: 1px solid #C0C0C0;
	padding: 2px;
	background-color: #F5F5F5;
}

.imgok:hover {
	border: 1px solid #383838;
	padding: 2px;
	background-color: #AAAAAA;
}
.imgbg {
	border: 1px solid #666666;	
}
#login {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.searchinput {
	background-color: #FFD2E9;
	height: 20px;
	font-size: 16px;
	width: 180px;
}
.submit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
	height: 25px;
	width: 150px;
	padding: 5px;
}
input, textarea {
	margin: 2px;
	padding: 2px;
	background: #F7F7F7;
	border: 1px solid #296DC0;
	font-size: 11px;
}
legend {
	font-weight: bold;
}

a:link, a:visited {
	color: #CA0EE4;
	text-decoration: none;
}
a:hover {
	color: #CA0EE4;
	text-decoration: underline;
}
.logo {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	display: block;
	text-decoration: none;
}
#header {
	margin-left: auto;
	margin-right: auto;
	height: 175px;
	width: 988px;
	text-align: left;
	background-image: url(/header2.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
h1 {
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	margin: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

h2 {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	display: inline;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	height: 20px;
}
.content_box h2 {
	padding-left: 4px;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 12px;
	padding-top: 5px;
	padding-right: 2px;
	padding-bottom: 2px;
	height: 18px;
	display: block;
	margin: 0px;
}
.link_white a {
	color: #FFFFFF;
}
h4 {
	margin-bottom: 2px;
	padding-left: 4px;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 12px;
	height: 19px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
}

#main_menu {

	margin-bottom: 0px;
	margin-right: 6px;
	margin-top: 6px;
	float: right;
	color: #FFFFFF;
	font-family: Verdana;
}

#main_menu li {

	list-style-type: none;
	display: block;
	float: left;
	margin-right: 4px;
}

#main_menu a:link, #main_menu a:visited {

	color: #FFFFFF;
	text-decoration: none;
}

#main_menu a:hover {
	text-decoration: none;
}
.categorieleft {
	text-transform: uppercase;
	padding-left: 20px;
	background-image: url(/images/sg.png);
	background-repeat: no-repeat;
	background-position: left center;
}
.categorieleft:hover {
	background-repeat: no-repeat;
	background-position: left center;
}
#categories li {
	list-style-type: none;
	display: block;
	float: left;
	margin-right: 4px;
}
#main {
	margin-left: auto;
	margin-right: auto;
	padding: 2px;
	width: 984px;
	background-color: #FFFFFF;
}

.avatar_user {
	padding: 2px;
	height: 86px;
	width: 194px;
	background-color: #999999;
	margin-bottom: 3px;
	color: #FFFFFF;
}
.content_box {
	margin-bottom: 4px;
	padding: 1px;
	text-align: justify;
	margin-bottom: 2px;
	padding-left: 4px;
	padding-right:4px;
	padding-top:4px;
	padding-bottom:4px;
	text-align: justify;
	background-color: #ffffff;
}

h3 {
	margin-bottom: 2px;
	padding-left: 4px;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 12px;
	height: 19px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
}
.topbar100{
	height: 18px;
	padding-top: 5px;
	padding-left: 12px;
	background-color: #c9abf1;
	color: #FFFFFF;
	font-weight:bold;
}

.topbar10{
	height: 18px;
	padding-top: 5px;
	padding-left: 12px;
	background-color: #de0f77;
	color: #FFFFFF;
}
.topbarmenu {
	height: 25px;
	padding-top: 13px;
	padding-left: 2px;
	background-color: #666666;
}
.topbar11 {
	background-image: url(images/topbar11.png);
}


h4 a:link, h4 a:visited {
	color: #6A5017;
	text-decoration: underline;
}

h4 a:hover {

	text-decoration: none;
}

.content_box_2 input {
	border: 1px solid #D3D3D3;
	background-color: #F9F9F9;
}
.index_files_left {
	float: left;
	width: 255px;
	margin-top: 8px;
	margin-bottom: 2px;
	text-align: justify;
	height: 250px;
}

.index_files_right {
	text-align: justify;
	margin-right: 10px;
	margin-top: 2px;
	margin-bottom: 5px;
	margin-left: 10px;
}
.indexmorefiles {
	margin-right: 10px;
	margin-top: 1px;
	margin-bottom: 1px;
	margin-left: 10px;
}
.played {
	font-family: Arial;
	font-size: 9px;
}

.file_link:link, .file_link:visited {
	color: #DF4AF4;
	font-weight: bold;
	text-decoration: none;
}

.file_link:hover {
	color: #CA0EE4;
	font-weight: bold;
	text-decoration: none;
}
.file_link_footer:link, .file_link_footer:visited {
	color: #336699;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
}

.file_link_footer:hover {
	color: #666666;
	font-weight: bold;
	text-decoration: none;
}

.pagination {
	margin: 5px;
	text-align: center;
	padding: 2px;
}

.pagination a:link, .pagination a:visited {
	color: #000000;
	text-decoration: none;
	margin: 3px;
	background-color: #FF9933;
	padding-top: 2px;
	padding-right: 6px;
	padding-bottom: 2px;
	padding-left: 6px;
	font-size: 12px;
}

.pagination a:hover {
	color: #FFFFFF;
	margin: 3px;
	background-color: #0099CC;
	padding-top: 2px;
	padding-right: 6px;
	padding-bottom: 2px;
	padding-left: 6px;
	font-size: 12px;
}

.pagination b {
	margin: 3px;
	padding-top: 2px;
	padding-right: 6px;
	padding-bottom: 2px;
	padding-left: 6px;
	background-color: #FF0000;
	color: #FFFFFF;
	font-size: 12px;
}
.profil_hover {
	background-color: #F5F5F5;
	display: block;
}

.table_header {
	float: left;
	text-align: left;
	font-weight: bold;
	margin-bottom: 5px;
}

.table {
	float: left;
	text-align: left;
	display: block;
	height: 18px;
	font-weight: bold;
	text-transform: capitalize;
	font-family: Arial;
}

.separator {
	margin-right: 1px;
	padding-left: 1px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #0099CC;
}

.content_left {
	margin-top: 2px;
	margin-bottom: 2px;
	float: left;
	font-weight: bold;
}

.content_right {
	margin-top: 2px;
	margin-bottom: 2px;
	float: right;
}

.error_box {
	margin-bottom: 4px;
	padding: 3px;
	border: 1px solid #FF3300;
	background: #FADFDC;
	color: #FF3300;
	text-align: left;
}

.comment_box {
	margin-bottom: 3px;
	padding-bottom: 2px;
	background-color: #FFFFFF;
	display: block;
}

.news_line {
	margin-top: 5px;
	border-top: 1px dotted #3399CC;
}


.register_info {
	float: left;
	width: 200px;
	font-weight: bold;
}

.browse_file_box {
	margin-bottom: 1px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 2px;
}

.quote {
	border: 1px dotted #009933;
	margin: 2px;
	margin-bottom: 6px;
	padding: 3px;
	text-align: left;
}
.descrierecat {
	background-color: #C5E2FA;
	margin: 2px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 20px;
	padding-left: 5px;
	font-size: 13px;
	
}

.listfiles {
	display: block;
	width: 185px;
	text-align: left;
	float: left;
	padding-left: 5px;
	padding-top: 5px;
}

#footer {

	margin-left: auto;
	margin-right: auto;
	padding-top: 32px;
	width: 988px;
	height: 1px;
	color: #111111;
	text-align: center;

}

#footer a:link, #footer a:visited {

	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
}

#footer a:hover {
	text-decoration: none;

}
.adsensejoc {
	margin: 10px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
.file_info_img {
	height: 272px;
	width: 322px;
	float: left;
}
.file_info_text {
	text-align: justify;
	width: 430px;
	float: right;
	margin-top: 10px;
	margin-right: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.white {
	color: #FFFFFF;
}

#footertop {
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
	width: 986px;
	height: 18px;
	color: #000000;
	text-align: center;
	background-color: #FFE271;
	border: 1px solid #FFCC00;
	font-size: 12px;
}
.puncte {
	font-size:14px;
	text-decoration:none;
	color:#666666;
	font-weight:900
}
.black {
	width: 988px;
	margin-right: auto;
	margin-left: auto;
	height: 25px;
	background-color: #f42997;
}
.newstext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFFFFF;
	padding: 10px;
}
.newstext h3 {
	color: #FF3300;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 10px;
	font-weight: bold;
	padding-top: 10px;
}
.descrieretag {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFFFFF;
	border:1px solid #CC66CC;
	padding:3px;
}
.descbox {
	background-color: #F8F8F8;
	padding: 3px;
	border: 1px dashed #666666;
	cursor: text;
}
.imgcomment {
	padding: 5px;
	float: left;
}
.comentarii {
	padding: 5px;
}
#user {
	background-color : #ffffff;
	background-image: url(/images/user.gif);
	background-repeat: no-repeat;
	background-position: 2px center;
	padding-left: 15px;
	width: 170px;
}
#password {
	background-color : #ffffff;
	background-image: url(/images/password.gif);
	background-repeat: no-repeat;
	background-position: 2px center;
	padding-left: 15px;
	width: 170px;
}
#parteneri {
	font-size: 12px;
	font-weight: bold;
	padding: 2px;
}
#grass {
	clear:both;
	height: 100px;
	background-image: url(/images/grass.jpg);
	background-position: left bottom;
	background-repeat: repeat-x;
}

#grass #grass_football {
	margin: 0 auto;
	position: relative;
	left: -420px;
	background: url("/images/football.png");
	width: 91px;
	height: 91px;
	}
.jocindex img{
	border: 1px solid #FFFFFF;
}
.jocindex a {
	color: #FFFFFF;
	font-weight: normal;
}
.jocindex a:hover {
	text-decoration:none;
	color: #ea4498;
	display: block;
	background-color: #FFFFFF;
}

.jocindex {
	text-align: center;
	width: 204px;
	background-color: #ea4498;
	margin: 5px;
	float: left;
	border: 2px solid #ea4498;
	display: block;
	font-size: 10pt;
	font-family: "Comic Sans MS";
}
.topjocindex {
	text-align: center;
	width: 184px;
	background-color: #CB64D0;
	margin: 5px;
	float: left;
	border: 2px solid #CB64D0;
	display: block;
	font-size: 10pt;
	font-family: "Comic Sans MS";
}
.topjocindex img{
	border: 1px solid #FFFFFF;
}
.topjocindex a {
	color: #FFFFFF;
	font-weight: normal;
}
.topjocindex a:hover {
	text-decoration:none;
	color: #ea4498;
	display: block;
	background-color: #FFFFFF;
}

.joc_link_text {
	padding-top: 5px;
	padding-bottom: 5px;
	height: 30px;
	display: block;
	vertical-align: middle;
}
.ads336jocurinoi {
	width: 468px;
}
.textright {
	float: right;
	background-color: #f83f9d;
	padding-right: 5px;
	padding-left: 5px;
	color: #FED6EA;
}
.ads336x280y7 {
	border: 4px solid #f83f9d;
	background-color: #000000;
	width: 436px;
	color: #CCCCCC;
	padding-top: 30px;
	padding-right: 12px;
	padding-bottom: 30px;
	padding-left: 12px;
}
.descriere_mar {
margin-left:3px;
color:#7a7979;
}
.index_files_left {
	float: left;
	width: 244px;
	margin-top: 8px;
	margin-bottom: 2px;
}

.index_files_right {
	text-align: justify;
	margin-right: 10px;
	margin-top: 2px;
	margin-bottom: 5px;
	margin-left: 10px;
}
.content_box22 {
	margin-bottom: 2px;
	padding-left: 4px;
	padding-right:4px;
	padding-top:4px;
	padding-bottom:4px;
	text-align: justify;
	background-color: #ffffff;
}
.bord_joc {
	border: 3px solid #ff6af6;
	padding: 3px;
	background-color: #FFFFFF;
}

.bord_joc:hover {
	border: 3px solid #9f6aff;
	padding: 3px;
	background-color: #ffd4bf;
}
.hov_ros:link, .hov_ros:visited {
	color: #fd53ff;
	font-weight: bold;
	text-decoration: underline;
}

.hov_ros:hover {
	color: #a853ff;
	font-weight: bold;
	text-decoration: underline;
}